ul.tabs {
	background-image:url(/_images/tab-box-bg.png);
	background-position:0;
	background-repeat:no-repeat;
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 45px; /*--Set height of tabs--*/
	width: 100%;
}
ul.tabs li {
	float: left;
	margin: 0;
	padding: 0 35px 0 24px;
	height: 34px; /*--Subtract 1px from the height of the unordered list--*/
	line-height: 35px; /*--Vertically aligns the text within the tab--*/
	/*margin-bottom: -1px;*/ /*--Pull the list item down 1px--*/
	overflow: hidden;
	position: relative;
	color: #000;
	font-weight:bold;
}
ul.tabs li a {
	color: #000;
	text-decoration: none;
	font-size: 16px;
	padding: 0;
	outline: none;
}

ul.tabs li a span {
}

ul.tabs li a:hover {
}

ul.tabs li a:active {
}
html ul.tabs li.active  { /*--Makes sure that the active tab does not listen to the hover properties--*/
	background-image:url(/_images/tab-bg.png);
	background-position:left top;
	background-repeat:no-repeat;
	padding: 0 0 0 23px;

}

html ul.tabs li.active#first  { /*--Makes sure that the active tab does not listen to the hover properties--*/
	background-image:url(/_images/tab-bg-1.png);
	background-position:left top;
	background-repeat:no-repeat;
	padding: 0 0px 6px 25px;
}

html ul.tabs li.active span {
	background-image:url(/_images/tab-bg-right.png);
	background-position:right center;
	background-repeat:no-repeat;
	padding:11px 35px 10px 0px;
	color:#185d94;	
}

.tab_container {
	overflow: hidden;
	clear: both;
	float: left;
	width: 100%;
}
.tab_content {
	padding: 0px 20px 10px 20px;
	height:200px;
}

.tab_content p {
	margin:0px;
	padding:0px;
	}

.tab_content ul {
	width:180px;
	float:left;
	list-style:none;
	margin:10px 30px 0px 0px;
	padding:0px;
	}

.tab_content li {
	background-image:url(/_images/bullet-arrow.png);
	background-position:left 7px;
	background-repeat:no-repeat;
	border-bottom:solid 1px #dadee2;
	padding:4px 0px 4px 20px;
	color:#093c7b;
	font-weight:bold;
	}

.tab_content li.noborder {
	border:none;
	}
	
.tab_content #search-form {
	width:220px;
	margin-top:25px;
	}
	

.tab_content #search-form .dropdown {
	width:220px;
	margin-bottom:10px;
	}
	
.tab_content #search-form .search-btn {
	margin-top:10px;
	}

.tab_content #search-form .search-btn span {
	display: block;
	float: right;
	margin: 7px 0 0 0;
	font-weight: bold;
}

.tab_content.box1 {
	background-image:url(/_images/tab-box-1.png);
	background-position:0;
	background-repeat:no-repeat;
}

.tab_content.box2 {
	background-image:url(/_images/tab-box-2.png);
	background-position:0;
	background-repeat:no-repeat;
}